package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.HomePageContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/19.
 */

@Module
public class HomePageModule {
    private HomePageContract.View view;

    public HomePageModule(HomePageContract.View view) {
        this.view = view;
    }
    @Provides
    public HomePageContract.View providView(){
        return view;
    }
}
